[
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "03.10.2025",
      "team1Id": 1390,
      "team2Id": 2747,
      "team1Name": "Uralmash",
      "team2Name": "MBA-MAI",
      "score": "77:83",
      "id": 921396
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "6",
      "goal2": "0",
      "shot2": "4",
      "goal3": "2",
      "shot3": "4",
      "goal1": "",
      "shot1": "",
      "goal23": "2",
      "shot23": "8",
      "shot2Percent": "0.0",
      "shot3Percent": "50.0",
      "shot23Percent": "25.0",
      "shot1Percent": "",
      "assist": "2",
      "pass": "3",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "5",
      "offRebound": "",
      "rebound": "5",
      "foulsOnPlayer": "4",
      "turnover": "3",
      "foul": "3",
      "second": 1587,
      "playedTime": "26:27",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-3"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "06.10.2025",
      "team1Id": 2747,
      "team2Id": 688,
      "team1Name": "MBA-MAI",
      "team2Name": "Enisey",
      "score": "78:77",
      "id": 921401
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "8",
      "goal2": "",
      "shot2": "",
      "goal3": "2",
      "shot3": "3",
      "goal1": "2",
      "shot1": "2",
      "goal23": "2",
      "shot23": "3",
      "shot2Percent": "",
      "shot3Percent": "66.7",
      "shot23Percent": "66.7",
      "shot1Percent": "100",
      "assist": "2",
      "pass": "3",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "5",
      "offRebound": "",
      "rebound": "5",
      "foulsOnPlayer": "1",
      "turnover": "3",
      "foul": "3",
      "second": 937,
      "playedTime": "15:37",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-7"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "09.10.2025",
      "team1Id": 468,
      "team2Id": 2747,
      "team1Name": "Pari Nizhny Novgorod",
      "team2Name": "MBA-MAI",
      "score": "66:89",
      "id": 921403
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "15",
      "goal2": "2",
      "shot2": "3",
      "goal3": "2",
      "shot3": "4",
      "goal1": "5",
      "shot1": "5",
      "goal23": "4",
      "shot23": "7",
      "shot2Percent": "66.7",
      "shot3Percent": "50.0",
      "shot23Percent": "57.1",
      "shot1Percent": "100",
      "assist": "1",
      "pass": "1",
      "steal": "2",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "3",
      "turnover": "",
      "foul": "3",
      "second": 1045,
      "playedTime": "17:25",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "9"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "12.10.2025",
      "team1Id": 2747,
      "team2Id": 2650,
      "team1Name": "MBA-MAI",
      "team2Name": "Lokomotiv K",
      "score": "85:88",
      "id": 921407
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "11",
      "goal2": "1",
      "shot2": "1",
      "goal3": "2",
      "shot3": "2",
      "goal1": "3",
      "shot1": "3",
      "goal23": "3",
      "shot23": "3",
      "shot2Percent": "100",
      "shot3Percent": "100",
      "shot23Percent": "100",
      "shot1Percent": "100",
      "assist": "1",
      "pass": "1",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "1",
      "turnover": "2",
      "foul": "4",
      "second": 754,
      "playedTime": "12:34",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "2"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "MBA-MAI",
      "regionName": "Moscow",
      "shortName": "MBA-MAI",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2747
    },
    "game": {
      "gameDate": "18.10.2025",
      "team1Id": 2792,
      "team2Id": 2747,
      "team1Name": "Samara",
      "team2Name": "MBA-MAI",
      "score": "70:78",
      "id": 921414
    },
    "stats": {
      "games": 1,
      "isStarts": "false",
      "points": "5",
      "goal2": "0",
      "shot2": "1",
      "goal3": "1",
      "shot3": "2",
      "goal1": "2",
      "shot1": "2",
      "goal23": "1",
      "shot23": "3",
      "shot2Percent": "0.0",
      "shot3Percent": "50.0",
      "shot23Percent": "33.3",
      "shot1Percent": "100",
      "assist": "1",
      "pass": "2",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "1",
      "turnover": "",
      "foul": "2",
      "second": 1046,
      "playedTime": "17:26",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "10"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 5,
      "isStarts": "1",
      "points": "45",
      "goal2": "3",
      "shot2": "9",
      "goal3": "9",
      "shot3": "15",
      "goal1": "12",
      "shot1": "12",
      "goal23": "12",
      "shot23": "24",
      "shot2Percent": "33.3",
      "shot3Percent": "60.0",
      "shot23Percent": "50.0",
      "shot1Percent": "100",
      "assist": "7",
      "pass": "10",
      "steal": "2",
      "blockShot": "",
      "blockedOwnShot": null,
      "defRebound": "16",
      "offRebound": "",
      "rebound": "16",
      "foulsOnPlayer": "10",
      "turnover": "8",
      "foul": "15",
      "second": 5369,
      "playedTime": "89:29",
      "dunk": "",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Sum",
    "season": "2026"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 5,
      "isStarts": "0.2",
      "points": "9.0",
      "goal2": "0.6",
      "shot2": "1.8",
      "goal3": "1.8",
      "shot3": "3.0",
      "goal1": "2.4",
      "shot1": "2.4",
      "goal23": "2.4",
      "shot23": "4.8",
      "shot2Percent": "33.3",
      "shot3Percent": "60.0",
      "shot23Percent": "50.0",
      "shot1Percent": "100",
      "assist": "1.4",
      "pass": "2.0",
      "steal": "0.4",
      "blockShot": "",
      "blockedOwnShot": null,
      "defRebound": "3.2",
      "offRebound": "",
      "rebound": "3.2",
      "foulsOnPlayer": "2.0",
      "turnover": "1.6",
      "foul": "3.0",
      "second": 1073,
      "playedTime": "17:53",
      "dunk": "",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Avg",
    "season": "2026"
  }
]